## org.python.core
Interface PyBuiltinCallable.Info

All Superinterfaces:
  Serializable

All Known Implementing Classes:
  PyBuiltinCallable.DefaultInfo, PyClassMethodDescr, PyMethodDescr

Enclosing class:
  PyBuiltinCallable

    public static interface PyBuiltinCallable.Info

extends Serializable

Method Summary
`int` `getMaxargs()`
`int` `getMinargs()`
`String` `getName()`
`PyException` `unexpectedCall(int nargs, boolean keywords)`

Method Detail

### getName

    String getName()

### getMaxargs

    int getMaxargs()

### getMinargs

    int getMinargs()

### unexpectedCall

    PyException unexpectedCall(int nargs,
                               boolean keywords)

Jython homepage